#!/bin/bash
echo "Export params ..."

export HIP_VISIBLE_DEVICES=0,1,2,3 # 自行修改为训练的卡号和数量
export HSA_FORCE_FINE_GRAIN_PCIE=1
export USE_MIOPEN_BATCHNORM=1

echo "Training start ..."

torchrun --nproc_per_node=4 finetune.py --train_batch_size 16 --num_epochs 5
